---
- library: '&IDL_MochaBaseSystem;'
  instances:
  - class:      '&IDC_Person;'
    name:      Person
    index:     33
    relationships:
    - instance: '&IDR_Person__has__Person_Name;'
      customTagName: 'names'
    instances:
    - instance:      '&IDI_Element_AddMetadataInstance;'
      name:      add metadata instance
      index:     1
